

.footer-to-bottom {
    position: fixed;
    bottom:0;
    width: 100%;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) and (max-width: 479px) {
    /* home page */
    .home .motopress-wrapper .row .span6 {
        margin-left: 0 !important;
    }

    .home .slider-text-down {
        display: none;
    }

    .home .span3 {
        min-height: 0;
    }

    .home .span3 .btn, .reply a {
        position: static;
        margin: 10px 0 0 0;
        width: 100%;
        box-sizing: border-box;
    }

    .footer .footer-text {
        padding: 10px;
    }

    /* Insolvency Services */

    .page-id-2087 .span8 h3 {
        text-align: left !important;
    }

    .page-id-2087 .span5 p {
        text-align: left !important;
    }

    .page-id-2087 .span2 img.alignright,
    .page-id-2087 .span2 img.alignleft {
        clear: both;
        float: none;
        margin: 10px auto;
    }

    ul.breadcrumb li.active {
        display: block;
    }

    /* voluntariliy administration */

    .sidebar-submit-wrapper {
        text-align: center;
    }

    .wpcf7-form .submit-wrap input, #text-3 .textwidget .wpcf7-submit {
        font-size: 16px;
        height: 35px;
    }

    /* meet the team */

    .page-id-2112 .span2 {
        margin-left: 0 !important;
    }

    .page-id-2112 img.alignleft {
        float: none;
        min-width: 100%;
        margin: 0;
    }

    /* bryans blog */

    .post__holder .all_post_content {
        height: auto;
    }

    /* search result */
    .search-results .featured-thumbnail { width: 100%; }
    .search-results .post__holder .all_post_content {
        height: auto;
    }
    .search-results article.type-post .featured-thumbnail a img{ background-size: contain !important; width: 100%;}

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) and (max-width: 767px)  {
    /* home page */

    .home .slider-text-up h1 {
        font-size: 13px !important;
        line-height: 1.5 !important;
    }

    .home .motopress-wrapper .row .span6 {
        margin-left: 0 !important;
    }

    .home .slider-text-down {
        display: none;
    }

    .home .span3 {
        min-height: 0;
    }

    .home .span3 .btn, .reply a {
        position: static;
        margin: 10px 0 0 0;
        width: 100%;
        box-sizing: border-box;
    }

    .footer .footer-text {
        padding: 10px;
    }

    /* voluntariliy administration */

    .sidebar-submit-wrapper {
        text-align: center;
    }

    .wpcf7-form .submit-wrap input, #text-3 .textwidget .wpcf7-submit {
        font-size: 16px;
        height: 35px;
    }

    /* video page */

    .thumbnail.one {
        position: relative;
    }

    .video-wrap-box ul li {
        width: 100% !important;
        margin: 0 !important;
    }

    /* bryans blog */

    .post__holder .all_post_content {
        height: auto;
    }

    /* search result */
    .search-results .featured-thumbnail { width: 100%; }
    .search-results .post__holder .all_post_content {
        height: auto;
    }

    .search-results article.type-post .featured-thumbnail a img{ background-size: contain !important; width: 100%;}

    .search-results .all_post_content .excerpt p {
        padding: 0;
    }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) and (max-width: 991px) {

    .home .motopress-wrapper .row .span6 {
        width: 100% !important;
    }

    .footer .footer-widgets > div {
        float: left;
    }

    .home .span3 .btn, .reply a {
        width: 70%;
        box-sizing: border-box;
    }

    .span6.copyright {
        width: 75% !important;
    }

    /* contact us page */

    .page-id-14 .span6 {
        min-width: 95%;
    }

    .page-id-14 .span6 .span6 {
        min-width: 100%;
    }

    .page-id-14 .span6.field {
        margin-left: 0;
    }

    /* search result */
    .search-results .featured-thumbnail { width: 100%; }
    .search-results .post__holder .all_post_content {
        height: auto;
    }

    .search-results article.type-post .featured-thumbnail a img{ background-size: contain !important; width: 100%;}

    .search-results .all_post_content .excerpt p {
        padding: 0;
    }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) and (max-width: 1199px) {
    .home .span3 {
        max-width: 450px;
        min-height: 475px;
        width: 100%;
    }
    .home .span3 .btn, .reply a {
        position: absolute;
        bottom: 0;
        margin: 10px 0 0 0;
        width: 100%;
        box-sizing: border-box;
    }

    /* contact us page */

    .page-id-14 .span6 {
        min-width: 95%;
    }

    .page-id-14 .span6 .span6 {
        min-width: 100%;
    }

    .page-id-14 .span6.field {
        margin-left: 0;
    }

    /* search result */
    .search-results .featured-thumbnail { width: 100%; }
    .search-results .post__holder .all_post_content {
        height: auto;
    }

    .search-res
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 1200px) {
    .home #post-203 {
        width: 1146px;
    }

    .home .container .home-row {
        margin-left: -17px;
    }
}



